Mededeling

Collapse
No announcement yet.

Logitech quickcam en MSXML 4.0 SP2

Collapse
X
  •  
  • Filter
  • Tijd
  • Show
Clear All
new posts

  • Logitech quickcam en MSXML 4.0 SP2

    Ik heb opnieuw mijn webcam geïnstalleerd. Tijdens installatie wordt ook MSXML 4.9 SP2 geïnstalleerd.
    Nou gebruik ik programma Secunia (Software Inspector) en dit progje geeft aan dat versie van MSXML insecure is. Nu heb ik update opgehaald maar als ik die installeer word de oude MSXML niet overschreven maar word apart geïnstalleerd.
    Nu blijft de insecure version dus staan, meestal is het toch zo dat als je update doet naar nieuwere versie de oude gewoon wordt overschreven of verwijderd?
    Waarom nu niet (wat moet ik doen / doe ik verkeerd).

    Het gekke is ook - bij installatie van webcam selekteer ik D schijf, MSXML 4.0 installerd zich dan op E schijf.
    Heb ook externe schijf - als ik deze aan heb, als ik webcam installeer, zet installatie programma webcam de MSXML 4.0 op de G schijf (externe).
    Heb dus externe maar uit gezet bij installatie.

    Of moet ik me daar niks van aantrekken en de oude MSXML gewoon blijven gebruiken (zal wel nodig zijn bij webcam, weet het niet)

  • #2
    Ik zou me van die Software Inspector maar niet teveel aantrekken. Wat je wel kunt doen, is allebei die MSXML's eraf gooien en dan naar de update site van Microsoft gaan en kijken wat je aangeboden krijgt. Terwijl je dat doet, even geen externe dingen aan je pc hangen.
    amiek

    Comment

    Sorry, you are not authorized to view this page
    Working...
    X